di 4.18-1 source package in Ubuntu

Changelog

di (4.18-1) unstable; urgency=low

  * New upstream release
  * iffe has been replaced with new build environment, no need to make
    our own dfsg free tarball anymore, remove debian/README.debian-source
  * raise compat level to 5
  * Bump standards version
  * add ${misc:Depends} to debian/control
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  18 Dec 2009 03:31:50 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-12-18
Uploaded to:
Lucid
Original maintainer:
Michael Ablassmeier
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
di_4.18.orig.tar.gz 56.7 KiB c400a95f1445e539df82852a418a062f9a2fbcc02927d8a2840021efc2c06d7b
di_4.18-1.diff.gz 2.4 KiB 2e13a5e2c46b5f22bc6f98678bf4fb06a35c92b8aa83d2405e825852db1c5267
di_4.18-1.dsc 917 bytes b413ed388d97ad03d83dc2096a824b585e4022670711af3fe50b8c561632c0ce

Available diffs

View changes file

Binary packages built by this source

di: No summary available for di in ubuntu natty.

No description available for di in ubuntu natty.